body,p,img,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,form,blockquote,caption,fieldset,hr,pre,td,th{margin:0;padding:0;}
body{font:normal 12px/24px simsun,Arial;color:#333;}
ul,ol{list-style:none;}
img{border:0 none;}
input,select{ vertical-align:middle;border:none}
table{border-collapse:collapse;}
s,em,i{font-style:normal;text-decoration:none;}
a{color:#333;text-decoration:none;}
a:hover{color:#f00;text-decoration:underline;}
.clearfix:before,
.clearfix:after{content:'\20';display:block;height:0;clear:both; overflow:hidden;}
.clearfix{*zoom:1;}
.thide{overflow:hidden;text-overflow:ellipsis; white-space:nowrap;}
.clear{clear:both;height:0;overflow:hidden}
/*framework-themes*/
body{background-color:#1c1a42;}
.themes{position:relative;height:0;}
.themes-ibg{position:absolute;width:100%;height:824px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/themes-ibg.png) repeat-x;}
.themes-itbg{position:absolute;width:100%;height:824px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/themes-itbg.jpg) no-repeat center top;}
.themes-cbg{position:absolute;width:100%;height:397px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/themes-cbg.png) repeat-x;}
.themes-ctbg{position:absolute;width:100%;height:397px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/themes-ctbg.jpg) no-repeat center top;}
/*framework-store*/
.store{position:relative;width:980px;height:10px;margin:0 auto;}
.store-fav,.store-bbs,.store-desk{background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/ico.png) no-repeat;overflow:hidden;line-height:1000px;}
.store-fav{float:right;width:80px;height:26px;margin:4px 0 0;background-position:0 0;}
.store-bbs{float:right;width:80px;height:26px;margin:4px 8px 0 0;background-position:0 -50px;}
.store-desk{float:right;width:80px;height:26px;margin:4px 8px 0 0;background-position:0 -100px;}
.store-share{float:left;line-height:16px;margin-top:4px;color:#fff;}
/*framework-header*/
.header{position:relative;width:980px;height:203px;margin:0 auto;}
/*framework-game*/
/*.game{position:relative;width:1200px;height:675px;padding:5px;margin:0 auto 7px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/game.png);overflow:hidden;}*/
.game{position:relative;width:960px;margin:0 auto 7px;}
.flash{padding:10px;overflow:hidden;border:#cfcfcf solid 1px;border-radius:5px;background:#fff;}

/*framework-rec*/
.rec{position:relative;height:90px;background:url(http://i.7k7kimg.cn/zixun/2014/mwkd/menu4.png) 0 0 no-repeat;margin-bottom:5px;}
.rec-ad{position:absolute;left:6px;top:6px;width:572px;height:78px;}
.rec-ad img{width:572px;height:78px;}
.rec-gametitle{position:absolute;display:block;left:590px;width:36px;height:90px;line-height:1000px;overflow:hidden;}
.rec-gamelbtn{position:absolute;display:block;left:626px;width:14px;height:90px;}
.rec-gamerbtn{position:absolute;display:block;left:960px;width:14px;height:90px;}
.rec-game{position:absolute;left:640px;top:6px;width:320px;height:78px;overflow:hidden;}
.rec-game ul{float:left;width:1000px;height:78px;}
.rec-game li{float:left;display:inline;width:80px;margin-top:8px;text-align:center;line-height:20px;}
.rec-game li img{display:block;width:66px;height:50px;margin:0 auto;}
/*framework-box*/
.wrap{position:relative;width:980px;margin:0 auto;}
.col{clear:both;}
.col-main{float:left;width:652px;}
.col-sub{float:right;width:322px;}
.box{clear:both;margin-bottom:5px;}
.box-hd p,.box-hd b,.box-hd s,.box-bt p,.box-bt b,.box-bt s,.box-tp p,.box-tp b,.box-tp s{display:block;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/box.png) no-repeat;overflow:hidden;}
.box-hd h3,.box-hd .more{position:absolute;background:url(http://i.7k7kimg.cn/zixun/2014/mwkd/title.png) no-repeat;}
.box-hd{position:relative;height:50px;}
.box-hd p{position:absolute;top:0;left:0;width:12px;height:50px;background-position:0 0;}
.box-hd b{position:absolute;top:0;right:0;width:12px;height:50px;background-position:0 -50px;}
.box-hd s{height:50px;margin:0 12px;background-position:0 -300px;background-repeat:repeat-x;}
.box-hd h2{position:absolute;top:0;left:12px;line-height:44px;}
.box-hd h2 a{color:#2f2f2f;text-decoration:none;font-weight:bold;font-size:14px;}
.box-hd h3{width:150px;height:44px;top:0;left:12px;line-height:1000px;overflow:hidden;background-position:0 0;}
.box-hd h3 a{display:block;width:150px;height:44px;}
.box-hd .more{display:block;width:58px;height:22px;line-height:1000px;top:12px;right:12px;background-position:0 0px;overflow:hidden;}
.box-bd{background:#fff url(http://i.7k7kimg.cn/themes/news/mwkd/images/box-y.png) -8px 0 repeat-y;overflow:hidden;}
.box-bd-bor{background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/box-y.png) right 0 repeat-y;margin-right:-8px;padding-left:8px;padding-right:16px;zoom:1;}
.box-bt{position:relative;height:12px;}
.box-bt p{position:absolute;top:0;left:0;width:12px;height:12px;background-position:0 -200px;}
.box-bt b{position:absolute;top:0;right:0;width:12px;height:12px;background-position:0 -250px;}
.box-bt s{height:12px;margin:0 12px;background-position:0 -400px;background-repeat:repeat-x;}
.box-tp{position:relative;height:12px;}
.box-tp p{position:absolute;top:0;left:0;width:12px;height:12px;background-position:0 -100px;}
.box-tp b{position:absolute;top:0;right:0;width:12px;height:12px;background-position:0 -150px;}
.box-tp s{height:12px;margin:0 12px;background-position:0 -350px;background-repeat:repeat-x;}
/*page-title*/
.zhinan h3{background-position:0 -50px;}
.zixun h3{background-position:0 -100px;}
.gonglue h3{background-position:0 -150px;}
.picture h3{background-position:0 -200px;}
.info h3{background-position:0 -250px;}
.comment h3{background-position:0 -300px;}
.video h3{background-position:0 -350px;}
/*page-menu*/
.menu{position:relative;height:103px;background:url(http://i.7k7kimg.cn/zixun/2014/mwkd/menu4.png) 0 -100px no-repeat;margin-bottom:7px;}
.menu-a01{display:block;position:absolute;left:44px;top:0;width:90px;height:44px;overflow:hidden;line-height:1000px;}
.menu-a02{display:block;position:absolute;left:166px;top:0;width:90px;height:44px;overflow:hidden;line-height:1000px;}
.menu-a03{display:block;position:absolute;left:290px;top:0;width:90px;height:44px;overflow:hidden;line-height:1000px;}
.menu-a04{display:block;position:absolute;left:416px;top:0;width:90px;height:44px;overflow:hidden;line-height:1000px;}
.menu-a05{display:block;position:absolute;left:544px;top:0;width:90px;height:44px;overflow:hidden;line-height:1000px;}
.menu-a06{display:block;position:absolute;left:670px;top:0;width:142px;height:44px;overflow:hidden;line-height:1000px;}
.menu-a07{display:block;position:absolute;left:823px;top:0;width:142px;height:44px;overflow:hidden;line-height:1000px;}
.menu-k{position:absolute;left:94px;top:60px;width:252px;height:25px;line-height:25px;padding:0;margin:0;border:0 none;}
.menu-btn{position:absolute;left:361px;top:53px;width:60px;height:36px;padding:0;margin:0;border:none;background:none;cursor:pointer;}
.menu-hot{position:absolute;left:433px;top:61px;line-height:24px;}
.menu-hot label a{font-size:14px;font-weight:bold;color:#dd6f00;}
.menu-hot a{margin-right:6px;}
/*page-other*/
.info .box-bd p{padding:5px;text-indent:24px;}
.pos{position:absolute;right:8px;top:16px;line-height:12px;}.pos a{color:#2f2f2f;}
.comment iframe{display: block;}
.foot {width:980px;padding:20px 0;margin:0 auto;font-size:12px;text-align:center;color:#fff;}
.foot a{color:#fff;}
/*widget-alist001*/
.alist001{margin:0 10px;}
.alist001 li{height:24px;line-height:24px;overflow:hidden;border-bottom:1px dotted #ccc;}
.alist001 em{float:right;padding-right:5px;color:#4D4B4C;}
.alist001 a{display:block;height:24px;padding-left:10px;overflow:hidden;text-overflow:ellipsis;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/ico.png) 0 -142px no-repeat;}
.alist001 a:hover{background-position:0 -192px;}
.alist001 i{display:inline-block;width:25px;height:24px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/ico.png) 0 -245px no-repeat;overflow:hidden;text-indent:-1000px;vertical-align:middle;}
/*widget-alist002*/
.alist002{width:610px;margin:0 auto;}
.alist002 li{height:24px;line-height:24px;overflow:hidden;}
.alist002 li.line{height:1px;padding-bottom:4px;margin-bottom:4px;border-bottom:#ccc dotted 1px;overflow:hidden;}
.alist002 em{float:right;padding-right:5px;color:#4D4B4C;}
.alist002 a{display:block;height:24px;padding-left:10px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/ico.png) 0 -142px no-repeat ;}
.alist002 a:hover{background-position:0 -192px;}
.alist002 i{display:inline-block;width:25px;height:24px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/ico.png) 0 -243px no-repeat;overflow:hidden;text-indent:-1000px;vertical-align:middle;}
/*widget-plist001*/
.plist001{width:960px;margin:0 auto;padding:5px 0 0;}
.plist001 li{float:left;display:inline;width:160px;line-height:24px;text-align:center;overflow:hidden;}
.plist001 li img{display:block;width:136px;height:94px;margin:0 auto;padding:3px;border:#ccc solid 1px;}
/*widget-plist002*/
.plist002{width:960px;margin:0 auto;padding:5px 0 0;}
.plist002 li{float:left;display:inline;position:relative;width:160px;line-height:24px;overflow:hidden;text-align:center;}
.plist002 li img{display:block;width:136px;height:94px;margin:0 auto;padding:3px;border:#ccc solid 1px;}
.plist002 li em{position:absolute;display:block;left:12px;top:70px;line-height:18px;padding:0 12px;font-size:12px;font-family:Arial;color:#FF0;cursor:pointer;background:#000;}
.plist002 li i{position:absolute;display:block;left:120px;top:70px;width:19px;height:19px;background:url(http://n5.7k7kimg.cn/themes/news/roco/20120411/spcover.png);_background-image: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://n5.7k7kimg.cn/themes/news/roco/20120411/spcover.png',sizingMethod='scale');
cursor: pointer;}
/*widget-hotshow001*/
.hotshow001{width:610px;padding-top:16px;margin:0 auto;}
.hotshow001 ul{float:left;width:232px;}
.hotshow001 li{line-height:38px;font-weight:bold;font-size:14px;text-align:center;}
.hotshow001 li a{color:#dd6f00;}
.hotshow001 li img{display:block;width:220px;height:127px;padding:5px;border:#ccc solid 1px;}
.hotshow001 dl{float:left;width:368px;padding-left:10px;}
.hotshow001 dt{line-height:24px;font-weight:bold;font-size:14px;}
.hotshow001 dt a{color:#dd6f00;}
.hotshow001 dd{line-height:20px;height:60px;overflow:hidden;text-overflow:ellipsis;}
.hotshow001 dd.alt{border-bottom:#ccc dotted 1px;padding-bottom:4px;}
/*widget-content001*/
.content001{width:600px;margin:0 auto;}
.content001 .title{font-size:24px;line-height:50px;font-family:Microsoft Yahei,黑体;text-align:center;}
.content001 .attr{position:relative;height:48px;background:#faf9f9;border:#f1f1f1 solid 1px;border-radius:4px;}
.content001 .edit{position:absolute;top:0;left:8px;}
.content001 .time{position:absolute;top:24px;left:8px;}
.content001 .fav{display:block;position:absolute;top:0;right:8px;padding-left:20px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/ico.png) 0 -296px no-repeat;}
.content001 .pl{display:block;position:absolute;top:24px;right:8px;}
.content001 .text p{text-indent:28px;font-size:14px;}
.content001 .text a{color:#03c;text-decoration:underline;}
.content001 .text a.inner-link{color:#03c;border-bottom:#03c dashed 1px;padding:2px;text-decoration:none;}
/*widget-page001*/
.page001{clear:both;height:26px;overflow:hidden;margin:0 auto;padding:20px 0;text-align:center;font-family:Verdana;}
.page001 li{display:inline;}
.page001 a,.page001 span{display:inline-block;padding:0 7px;height:24px;margin:0 2px;font-size:14px;line-height:22px;color:#333;vertical-align:middle;border:1px solid #B3B3B3;border-radius:2px 2px 2px 2px;}
.page001 a.now{background:#ccc;}
/*widget-entergame001*/
.entergame001{clear:both;}
.entergame001 a{display:block;width:238px;height:51px;margin:0 auto;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/p.png);overflow:hidden;line-height:1000px;}
/*widget-entergame002*/
.entergame002{margin-bottom:5px;}
.entergame002 a{display:block;height:68px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/p.png) 0 -100px no-repeat;overflow:hidden;line-height:1000px;}
/*widget-guess001*/
.guess001{width:600px;margin:0 auto;padding-bottom:15px;}
.guess001 li{float:left;line-height:24px;padding:0 4px;white-space:nowrap;}
.guess001 li span{color:#f00;font-weight:bold;}
/*widget-ad001*/
.ad001,.ad002{margin-bottom:5px;}
.ad001 img,.ad002 img{display:block;}
.ad001 img{width:980px;}
.ad002 img{width:322px;}
/*widget-bdshare001*/
.bdshare001{width:340px;margin:0 auto;}
.bdshare001 .share-to{float:left;font:700 12px/43px SimSun, Arial;color:black;width:54px;}
/*widget-send001*/
.send001{clear:both;text-align:center;margin:0 auto;display:block;}
.send001 a{display:inline-block;}
.send001 a:hover{text-decoration:none;}
.send001 .copy{height:30px;padding-left:30px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/p.png) 0 -200px no-repeat;margin-right:6px;}
.send001 .fav{height:30px;padding-left:30px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/p.png) 0 -260px no-repeat;}
.send001 .copy span{float:left;height:30px;line-height:30px;padding-right:30px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/p.png) right -230px no-repeat;color:#014e08;font-weight:bold;cursor:pointer;}
.send001 .fav span{float:left;height:30px;line-height:30px;padding-right:30px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/p.png) right -290px no-repeat;color:#871c03;font-weight:bold;cursor:pointer;}
/*widget-portal001*/
.portal001{width:600px;margin:0 auto;}
.portal001 samp{display:block;height:40px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/p.png) 0 -350px no-repeat;}
.portal001 li{float:left;height:27px;line-height:27px;padding-left:4px;margin-right:7px;margin-bottom:5px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/p.png) 0 -450px no-repeat;}
.portal001 li a{float:left;height:27px;padding-right:4px;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/p.png) right -477px no-repeat;font-weight:bold;}
/*widget-mood001*/
.mood001{width:600px;margin:0 auto;border-top:1px dotted #E0E0E0;border-bottom:1px dotted #E0E0E0;}
/*widget-neighbour001*/
.neighbour001{width:600px;margin:0 auto;}
.neighbour001 .prev{float:left;}
.neighbour001 .next{float:right;}
/*widget-guide001*/
.guide001{width:295px;height:225px;margin:0 auto;background:url(http://i.7k7kimg.cn/themes/news/mwkd/images/p.png) 0 -550px no-repeat;overflow:hidden;}
.guide001 dl{height:46px;}
.guide001 dt{float:left;width:91px;height:41px;padding-left:9px;line-height:41px;font-weight:bold;color:#dd6f00;font-size:14px;}
.guide001 dt a{color:#dd6f00;}
.guide001 dd{float:left;line-height:41px;font-size:12px;}
.guide001 dd.alt{line-height:20px;}
.guide001 dd span{padding:0 6px;overflow:hidden;}